
#detail_content {
  width: 850px;
  margin: auto;
  margin-top: 150px;
}

#detail_content::after {
  content: "";
  display: block;
  clear: both;
}

/* ------------------- */

#detail_img {float: left;}

.product_pic {
  width: 350px;
}

/* ------------------- */

#detail_text {
  width: 400px;
  float: right;
}

#product_text {
  word-wrap: break-word;
}

/* ------------------- */

#cart {
  width: 850px;
  height: 80px;
  margin: auto;
  position: relative;
  margin-bottom: 80px;
}

#cart_form {
  position: absolute;
  right: 0px;
  bottom: 60px;
}

.submit {
  display: inline-block;
  width: 150px;
  font-size: 30px;
  margin-left: 40px;
}

#count-input {
	display: inline-block;
	width: 70px;
}

/* ------------------- */

#wish {
	position: absolute;
	right: 0;
	bottom: 30px;
}


/* ------------------- */
#write-review {
	position: absolute;
	right: 0;
	bottom: 0;
}



/* ------------------- */

#reviews {
	padding-top: 30px;
}

#reviews h2 {
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 500px;
	margin: auto;
	padding: 5px;
}

/* ------------------- */

.review-box {
	width: 500px;
	box-sizing: border-box;
	margin: auto;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 10px 30px 0px;
	border: 1px solid #000;
}

.review-box:after {
	content: "";
	clear: both;
	display: block;
}

.user-date {
	width: 90px;
	float: left;
	margin-top: 10px;
	text-align: center;
	font-size: 15px;
}

.user-date p {
	margin-top: 5px;
}


.user-date img {
	width: 70px;
}


.user-review {
	width: 300px;
	text-align: left;
	float: right;
}

.user-review h3 {
	margin-top: 8px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.user-review p {
	word-break: break-all;
	margin-top: 15px;
}


#err-message {
	text-align: center;
	margin: 60px 0px;
}























